Manifest-Version: 1.0
Bnd-LastModified: 1613246738242
Build-Jdk: 11.0.10
Built-By: seelmann
Bundle-Activator: org.apache.directory.studio.connection.core.Connection
 CorePlugin
Bundle-Description: Apache Directory Studio is a complete directory tool
 ing platform intended to be used with any LDAP server however it is par
 ticularly designed for use with the Apache Directory Server.
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: Apache Directory Studio Connection Core
Bundle-SymbolicName: org.apache.directory.studio.connection.core;singlet
 on:=true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.0.0.v20210213-M16
Created-By: Apache Maven Bundle Plugin
Eclipse-LazyStart: true
Export-Package: org.apache.directory.studio.connection.core;version="2.0
 .0",org.apache.directory.studio.connection.core.event;version="2.0.0",o
 rg.apache.directory.studio.connection.core.io;version="2.0.0",org.apach
 e.directory.studio.connection.core.io.api;version="2.0.0",org.apache.di
 rectory.studio.connection.core.jobs;version="2.0.0"
Implementation-Title: Apache Directory Studio Connection Core
Implementation-URL: http://directory.apache.org/studio/org.apache.direct
 ory.studio.setup-parent/org.apache.directory.studio.plugins-parent/org.
 apache.directory.studio.connection.core/
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.directory.studio
Implementation-Version: 2.0.0.v20210213-M16
Import-Package: org.apache.commons.lang3,org.apache.commons.lang3.except
 ion,org.apache.commons.codec.digest,org.apache.http.conn.ssl,org.dom4j,
 org.dom4j.io
Require-Bundle: org.apache.directory.api.asn1.api;bundle-version="2.0.1"
 ,org.apache.directory.api.ldap.client.api;bundle-version="2.0.1",org.ap
 ache.directory.api.ldap.codec.core;bundle-version="2.0.1",org.apache.di
 rectory.api.ldap.extras.codec;bundle-version="2.0.1",org.apache.directo
 ry.api.ldap.extras.codec.api;bundle-version="2.0.1",org.apache.director
 y.api.ldap.model;bundle-version="2.0.1",org.apache.directory.api.ldap.n
 et.mina;bundle-version="2.0.1",org.apache.directory.api.util;bundle-ver
 sion="2.0.1",org.apache.directory.studio.common.core,org.apache.directo
 ry.studio.ldifparser,org.eclipse.core.runtime,org.eclipse.ui
Specification-Title: Apache Directory Studio Connection Core
Specification-Vendor: The Apache Software Foundation
Specification-Version: 2.0.0.v20210213-M16
Tool: Bnd-3.5.0.201709291849
